body{
    background-color: #9FC2CC;
}

img{
    display:block;
    margin-left:auto;
    margin-right:auto;
    margin-bottom: 50px;
}

@font-face {
    font-family: ThinFourDown;
    src: url(../../../fonts/ThinFourDownThreeCrazyPink-Zero.ttf);
}
@font-face {
    font-family: Bluffolk;
    src: url(../../../fonts/Bluffolk-nAD4V.ttf)
}

@font-face {
    font-family: Kilogram;
    src: url(../../../fonts/Kilogram-GvBO.otf)
}
h1{
    text-align: center;
    font-family: Kilogram;
    font-size: 40px;
}

h2{
    text-align: center;
    font-family: Bluffolk;
}


p{
    font-size:30px;
    font-family: ThinFourDown;
    text-align: center;
}

.font-size{
    font-size: 50px;
}

div{
    margin-left:auto;
    margin-right: auto;
    display: flex;
}
ul{
    font-family: Kilogram;
    font-size: 50px;
    list-style-type: none;
    text-align:center
}

li{
    display: inline;
    margin: 5px;
}

a{
    text-decoration: none;
    color:black;
    font-family: Bluffolk;
    font-size: 20px;
}

.link{font-family: Kilogram;
    font-size: 40px;}